﻿<script src="~/Scripts/MyScript.js"></script>

<h1>Write your opinion:</h1>

<div>
    <input type="text" id="Name" placeholder="Enter your name" />
    <input type="text" id="Surname" placeholder="Enter your surname" />
    <br />
    <textarea id="FeedTxt" rows="5" cols="280" placeholder="Enter your opinion"></textarea>
    <br />
    <input type="submit" value="Submit" onclick="AddFeedback()">
</div>

<h1>Feedbacks:</h1>




<div id="Feedbacks">
    

    <div>
        <p class="Name">Vasyl M.</p>
        <p class="Feedback-Date">23.04.2021</p>
        <p class="Feedback-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec at urna eget dui tempus iaculis. Morbi cursus lacus non metus malesuada, quis aliquet quam auctor. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean fringilla ultricies velit congue egestas. Nullam interdum scelerisque nulla. Integer tempus sit amet sem vel vehicula. Maecenas ac facilisis nulla.</p>
        <hr class="Article-Line" />
    </div>

    <div>
        <p class="Name">Nazar D.</p>
        <p class="Feedback-Date">13.09.2021</p>
        <p class="Feedback-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec at urna eget dui tempus iaculis. Morbi cursus lacus non metus malesuada, quis aliquet quam auctor. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean fringilla ultricies velit congue egestas. Nullam interdum scelerisque nulla. Integer tempus sit amet sem vel vehicula. Maecenas ac facilisis nulla.</p>
        <hr class="Article-Line" />
    </div>

    <div>
        <p class="Name">Rostyslav V.</p>
        <p class="Feedback-Date">12.05.2021</p>
        <p class="Feedback-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec at urna eget dui tempus iaculis. Morbi cursus lacus non metus malesuada, quis aliquet quam auctor. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean fringilla ultricies velit congue egestas. Nullam interdum scelerisque nulla. Integer tempus sit amet sem vel vehicula. Maecenas ac facilisis nulla.</p>
        <hr class="Article-Line" />
    </div>

    <div>
        <p class="Name">Egor S.</p>
        <p class="Feedback-Date">11.02.2021</p>
        <p class="Feedback-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec at urna eget dui tempus iaculis. Morbi cursus lacus non metus malesuada, quis aliquet quam auctor. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean fringilla ultricies velit congue egestas. Nullam interdum scelerisque nulla. Integer tempus sit amet sem vel vehicula. Maecenas ac facilisis nulla.</p>
        <hr class="Article-Line" />
    </div>

    <div>
        <p class="Name">Ostap K.</p>
        <p class="Feedback-Date">23.10.2021</p>
        <p class="Feedback-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec at urna eget dui tempus iaculis. Morbi cursus lacus non metus malesuada, quis aliquet quam auctor. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean fringilla ultricies velit congue egestas. Nullam interdum scelerisque nulla. Integer tempus sit amet sem vel vehicula. Maecenas ac facilisis nulla.</p>
        <hr class="Article-Line" />
    </div>

    <div>
        <p class="Name">Olya Y.</p>
        <p class="Feedback-Date">15.11.2021</p>
        <p class="Feedback-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec at urna eget dui tempus iaculis. Morbi cursus lacus non metus malesuada, quis aliquet quam auctor. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aenean fringilla ultricies velit congue egestas. Nullam interdum scelerisque nulla. Integer tempus sit amet sem vel vehicula. Maecenas ac facilisis nulla.</p>
    </div>
</div>